@charset "utf-8";
/* CSS Document */
body {
	font: 13px/1.6em "Lucida Grande", "Lucida Sans Unicode", "Helvetica Neue", Helvetica, Arial, "Trebuchet MS", sans-serif;
	color:#333;
	background-color:#74BE89;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	text-align:center;
	margin:0 auto;
}

img { border:0px; }
div { text-align:left; }

#bodywrapper { width:950px; text-align:center; margin:0 auto; background:#fff; }
#nav { background:url(../images/nav_bg.jpg); height:25px; margin-top:1px; text-align:right; }
#contentwrapper { padding:15px; }
#footerwrapper { width:950px; text-align:center; margin:0 auto; height:78px; background:#35657B; margin-top:8px; }
#footer { padding:15px; color:white; font-size:11px; }